@charset "utf-8";
/* CSS Document */

.showbox{width:950px;margin:0 auto;}
.liuyanban{ background:url(index_43.jpg) no-repeat;height:450px;}
.index03{position:relative; background:url(index_03.jpg) no-repeat;height:120px;}
.index03 div.flash{
	position:absolute;
	left: 17px;
	top: 149px;
	height: 556px;
	width: 917px;
}
.index44{ background:url(index_44.jpg) no-repeat;height:84px; position:relative}
.index44 div{
	position:absolute;
	font:20px/33px 微软雅黑;
	color:#000;
	left: 286px;
	top: 11px;
}
.index01{ background:url(index_01.jpg) no-repeat;height:120px; position:relative}
.index01 div{
	position:absolute;
	font:20px/33px 微软雅黑;
	color:#FFF;
	left: 516px;
	top: 27px;
	width: 403px;
}
.index01 strong{color:#FF0;}
.index09{ background:url(index_09.jpg) no-repeat;height:120px; position:relative}
.index09 div{
	position:absolute;
	font:14px/26px 微软雅黑;
	color:#FFF;
	left: 78px;
	top: 116px;
	width: 794px;
}
.index12{ background:url(index_12.jpg) no-repeat;height:120px; position:relative}
.index12 div{
	position:absolute;
	font:17px/36px 微软雅黑;
	color:#FFF;
	left: 443px;
	top: 108px;
	width: 493px;
}
.index17{ background:url(index_17.jpg) no-repeat;height:120px; position:relative}
.index17 iframe{
	position:absolute;
	height:130px;
	width: 480px;
}
.index17 iframe.i1{
	left: 436px;
	top: 25px;}
.index17 iframe.i2{
	left: 436px;
	top: 179px;
}
.index17 iframe.i3{
	left: 436px;
	top: 334px;
}
.index23{ background:url(index_23.jpg) no-repeat;height:120px; position:relative}
.index23 div{
	position:absolute;
	font:15px/27px 微软雅黑;
	color:#FFF;
	left: 41px;
	top: 13px;
	width: 907px;
}
.index29{ background:url(index_29.jpg) no-repeat;height:120px; position:relative}
.index29 div{
	position:absolute;
	font:20px/35px 微软雅黑;
	color:#000;
	left: 111px;
	top: 95px;
	width: 794px;
}
.index29 strong{color:#C00;}
.index35{ background:url(index_35.jpg) no-repeat;height:120px; position:relative}
.index35 div{
	position:absolute;
	font:16px/25px 微软雅黑;
	color:#C00;
	left: 95px;
	top: 7px;
	width: 764px;
}
.index39{ background:url(index_39.jpg) no-repeat;height:120px; position:relative}
.index39 div{
	position:absolute;
	font:14px/27px 微软雅黑;
	color:#FFF;
}
.index39 div.t1{
	left: 66px;
	top: 31px;
	width: 171px;}
.index39 div.t2{
	left: 282px;
	top: 31px;
	width: 171px;
}
.index39 div.t3{
	left: 499px;
	top: 31px;
	width: 171px;
}
.index39 div.t4{
	left: 716px;
	top: 31px;
	width: 171px;
}
